Subject: Byx and Character modification

From: zhang qing <[email-masked]>
Date: Fri, 18 May 90 09:36:08 PDT

"Is the new version of Byx going to allow the end user to create
or modify characters?"  -- Dave.
        Answer: not yet decided. One is to allow user to modify the fonts.
The other is to allow user to create some symbols, but not fonts. I prefer
the second approach. The TianMa cannot be spread from person to person.
But Byx can. (Although it is against the law for the new version. Many will
do anyway). What if somebody modifies your fonts and spread the modified
version? We may get calls say "Your characters are upside down!". Well,
this is not really the worry. It is the complication caused to us programers
and user themselves. The TianMa fonts (at least the earlier versions) do
have room for some further "beautification". I think once they created
better fonts they will not allow you to modify them. I ready People's Daily
which says that some agency created a standard font set and from certain
moment on no other font sets are allowed. Anyone knows how get hold of such
fonts? I am always ready to conform to National Standards.
                                        Yan Yong-Xin